.kit.accordion.mobile {
  width: 100%;
  @media only screen and (max-width: 1024px) {
    display: block;
    width: auto;
    &.color-none .panel:before,
    &.color-none .panel .title {
      background-color: transparent;
    }
    &.color-1 .panel:before {
      background-color: #669ed9;
    }
    &.color-2 .panel:before {
      background-color: #ffcf68;
    }
    &.color-3 .panel:before {
      background-color: #74abbc;
    }
    &.do-relevant {
      .panel .content {
        padding-top: 1rem;
      }
    }
    .panel {
      position: relative;
      border-bottom: 1px solid #9badb9;
      &:before {
        content: '';
        position: absolute;
        z-index: 1;
        left: 0;
        top: -1px;
        bottom: -1px;
        width: 0.5rem;
        background-color: #669ed9;
      }
      .content {
        display: none !important;
        .inner {
          display: block;
          width: 100%;
          padding: 1rem 1rem 2rem 1.5rem;
          &.default {
            padding: 1rem 0;
          }
          &.center {
            padding: 1rem 1rem 2rem;
          }
        }
      }
      &.opened {
        .content {
          display: flex !important;
        }
        .title:after {
          transform: translate(0, -50%) rotate(90deg);
        }
      }
    }
    .title {
      display: block;
      position: relative;
      padding: 1rem 2.75rem 1rem 1.5rem;
      background-color: #ffffff;
      border-top: none;
      color: #141414;
      font-size: 1rem;
      font-weight: 500;
      .count {
        font-weight: 400;
        padding-left: 0.25rem;
      }
      &:after {
        content: '';
        display: block;
        width: 0.75rem;
        height: 1rem;
        color: #9badb9;
        position: absolute;
        top: 50%;
        right: 1.5rem;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url("~assets/svg/arrow/up.svg");
        transform: translate(0, -50%) rotate(-180deg);
      }
    }

    &.light {
      .panel:before {
        display: none;
      }
      .title {
        font-size: 0.8125rem;
        font-weight: 400;
        padding: 1rem 1.5rem 1rem 0;
        &:after {
          font-size: 0.75rem;
          right: 0.125rem;
        }
      }

    }
  }
}
